/*
		Savings card page PRINT styling
 */
@media print {
  .navigation-header,
.main-footer,
.overlay,
#shadow-isi,
.mobile-nav-wrapper,
.savings .hide-on-print,
.savings-co .hide-on-print,
.lander-page .hide-on-print {
    display: none !important;
    visibility: hidden !important;
  }

  body {
    padding: 0 !important;
  }

  .savings-card-wrapper {
    display: block;
    text-align: center;
    max-width: 100%;
  }
  .savings-card-wrapper img {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
  }
}
